/* Common Styles for fonts */
/* TODO remove after making 1 template */
.font8{font-size: 8pt;}
.font9{font-size: 9pt;}
.font10{font-size: 10pt;}
.font11{font-size: 11pt;}
.font12{font-size: 12pt;}
.font14{font-size: 14pt;}
.font16{font-size: 16pt;}

.table-row-even{color: #222;}
.content-outer{
    padding: 10px;
    width: 100%;
    background: #FBF5EF;
    border: 1px solid #D5CAB9;
}
body {
    background: #FBF5EF;
    margin: 0;
    font-family: serif, arial, BhashitaComplex, Bhashitha2, Sri Tamil;
    font-size: 11pt;
}

#header-wrapper-applicant, #menu-wrappe-applicantr, #content-wrapper-applicant, #footer-wrapper-applicant {
    width: 100%;
    margin: 0;
    clear: both;
    float: left;
}

#header-wrapper-applicant {
    background: #FBF5EF;
}

#menu-wrapper-applicant {
    background: #3B240B;
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
}

#content-wrapper-applicant {
    background: #FFF;
}

#footer-wrapper-applicant {
    background: #3B240B;
    border-top: 3px solid orange;
    border-bottom: 3px solid orange;
}

#header-applicant {
    margin: 0 auto;
    width: 960px;
    padding: 10px;
    height: 90px;
    clear: both;
}

#menu-applicant {
    margin: 0 auto;
    width: 960px;
    padding: 0 10px 10px;
    height: 35px;
    clear: both;
}

#content-applicant {
    margin: 0 auto;
    width: 960px;
    padding: 10px;
    clear: both;
}

#footer-applicant {
    margin: 0 auto;
    width: 960px;
    height: 15px;
    padding: 10px;
    clear: both;
    color: #FFF;
    font-size: 8pt;
    text-align: right;
}

#footer-applicant img {
    float: left;
    margin: -7px 0;
}

#left-bar-applicant {
    float: left;
    width: 640px;
    margin: 5px 20px 10px 0;
    padding: 0;
    border: none;
}

#left-bar-applicant-form {
    float: left;
    width: 950px;
    margin: 5px 20px 10px 0;
    padding: 0;
    border: none;
}

#right-bar-applicant {
    float: left;
    width: 270px;
    padding: 0;
    margin: 5px 0;
    border: none;
}

#left-bar-applicant .block {
    margin: 0 0 15px;
    width: 640px;
}

#right-bar-applicant .block {
    margin: 0 0 15px;
    width: 270px;
}

#left-bar-applicant .block-title {
    background: #61380B;
    color: #FFF;
    border: none;
    padding: 10px 20px;
    margin-left: -20px;
    border-radius: 20px 20px 0 20px;
    width: 600px;
}

#left-bar-applicant-form .block-title {
    background: #61380B;
    color: #FFF;
    border: none;
    padding: 10px 20px;
    margin-left: -20px;
    border-radius: 20px 20px 0 20px;
    width: 930px;
}

#right-bar-applicant .block-title {
    background: #61380B;
    color: #FFF;
    border: none;
    padding: 10px 20px;
    margin-left: -20px;
    width: 270px;
    border-radius: 20px 20px 0 20px;
}

#left-bar-applicant .block-data {
    background: #F8ECE0;
    padding: 10px 20px 20px;
    border-radius: 0 0 30px 30px;
    border: 1px solid #CCC;
    border-top: none;
    width: 578px;
    box-shadow: 3px 3px 5px #DDD;
}

#right-bar-applicant .block-data {
    background: #F5ECCE;
    padding: 20px;
    border-radius: 0 0 30px 30px;
    border: 1px solid #CCC;
    border-top: none;
    width: 248px;
    box-shadow: 3px 3px 5px #DDD;
}

#logo-eslims {
    float: left;
    display: block;
    height: 74px;
    margin: 10px 10px;
    width: 200px;
}

#logo-applicant{
    margin: -15px -50px;
}

#title-applicant {
    float: left;
    padding: 5px 10px;
    font-size: 16pt;
}

.buttons-applicant {
    float: right;
    width: 300px;
    margin: 5px;
}

.buttons-applicant .getLang {
    margin: 5px;
    cursor: pointer;
    float: right;
}

.buttons-applicant .lang {
    width: 70px;
    padding: 5px;
    margin: 0 5px;
    float: left;
    display: block;
    cursor: pointer;
    background: #F7BE81;
    border: 1px solid #DF7401;
    text-align: center;
    float: right;
    border-radius: 5px;
}

.buttons-applicant .lang:hover {
    background: #FD0;
}

/* styles related to menu */
#menu-applicant a {
    display: block;
    float: left;
    text-decoration: none;
    color: #FFF;
    padding: 10px 10px 5px;
    margin-right: 10px;
}

#menu-applicant a:hover, #menu-applicant .current {
    margin-top: -3px;
    background: #FBF5EF;
    color: #222;
    border-radius: 0 0 10px 10px;
    border: 3px solid orange;
    border-top: 3px solid #FBF5EF;
}

/* from style.css */

.width-100-applicant {
    width: 100%;
}

.margin-10-auto-applicant {
    margin: 10px auto;
}

.table-applicant {
    margin: 0;
    border-collapse: collapse;
    border: 2px solid #fff;
    background: rgba(250, 250, 250, 0.7);
}

/*.land-table, .land-table-schedule, .data-table {
    width: 100%;
    clear: both;
}*/


